<?php
// +-----------------------------------------------------------------------+
// | Dynamic Recent Period - a Piwigo Plugin                               |
// | Copyright (C) 2007-2008 Ruben ARNAUD - rub@piwigo.org                 |
// +-----------------------------------------------------------------------+
// | This program is free software; you can redistribute it and/or modify  |
// | it under the terms of the GNU General Public License as published by  |
// | the Free Software Foundation                                          |
// |                                                                       |
// | This program is distributed in the hope that it will be useful, but   |
// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
// | General Public License for more details.                              |
// |                                                                       |
// | You should have received a copy of the GNU General Public License     |
// | along with this program; if not, write to the Free Software           |
// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
// | USA.                                                                  |
// +-----------------------------------------------------------------------+

if (!defined('PHPWG_ROOT_PATH'))
{
  die('Hacking attempt!');
}

define('DYNARECEPERIO_PATH', dirname(__FILE__).'/');

add_event_handler('get_admin_plugin_menu_links', 'dynareceperio_get_admin_plugin_menu_links');

function dynareceperio_get_admin_plugin_menu_links($menu)
{
  array_push(
    $menu, 
    array(
      'NAME' => 'DynaRecePerio',
      'URL' => get_admin_plugin_menu_link(
        DYNARECEPERIO_PATH.'config.php')
        )
      );
  return $menu;
}

?>
